/* CSS Document */

body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 40px 0px;
	padding: 0px;
	/*background:#E5E5E5;*/
	background: #B4C7E9;
	text-align: center;
}
img {
border:0px;
}
#siteholder {
	padding: 0px;
	width: 789px;
	color: #000;
	margin: 0px auto 0px auto;
	background: url(images/bgs/shadowBG1Middle.jpg) repeat-y;
	position: relative;
}

#header
{
	margin: 0px;
	padding: 0px;
	width: 789px;
	color: #000;
	text-align: left;
	line-height: 15px;
	height: 132px;
	background: url(images/bgs/shadowBG_logo2cuta.jpg);
}



#content
{
	margin: 20px 30px 0px 10px;
	padding: 0px 0px 50px;
	text-align: left;
}

#header p.teaser
{
	margin: 30px 20px 10px 400px;
	font: 400 10px/20px verdana, arial, sans-serif;
	text-align: left;
	color: #999;
	font-weight: bold;
	background: transparent;
}
#footer
{
	margin: 0px;
	padding: 0px;
	width: 789px;
	color: #000;
	height: 50px;
	background: url(images/bgs/shadowBG1Bottom.jpg) no-repeat;
}

#content p
{
	margin: 0px 20px 10px 230px;
	padding: 0px 0px 0px 10px;
	font: 400 12px/20px verdana, arial, sans-serif;
	text-align: left;
	color: #202020;
	background: transparent;
}

#content p.teaser
{
	margin: 0px 20px 10px 230px;
	font: 400 10px/20px verdana, arial, sans-serif;
	text-align: left;
	color: #999;
	font-weight: bold;
	background: transparent;
}

#content ul
{
	margin: 0px 20px 10px 220px;
	padding: 0px 0px 0px 10px;
	font: 400 11px/18px verdana, arial, sans-serif;
	text-align: left;
	color: #202020;
	background: transparent;
}

#nav
{
	float: left;
	margin-top: 0px;
	width: 136px;
	line-height: 11px;
	border-bottom: 1px solid #d3d3d3;
}

#nav a.small
{
	display: block;
	margin: 0px;
	padding: 1px 0px 0px 10px;
	/*height:17px;*/
	font: 400 10px Verdana, Arial, Sans-Serif;
	line-height: 15px;
	color: #03C;
	background: #FAFAFA;
	text-decoration: none;
	border-top: 1px solid #d3d3d3;
}

#nav a
{
	display: block;
	margin: 0px;
	padding: 1px 0px 0px 10px;
	font: 400 10px Verdana, Arial, Sans-Serif;
	line-height: 15px;
	color: #17579F;
	background: #FAFAFA;
	text-decoration: none;
	border-top: 1px solid #d3d3d3;
}

#nav a:hover
{
	color: #000;
	background: #B4C7E9;
}
/*
#topNav {
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 8px;
	position: absolute;
	top: 120px;
}
#topNav ul {
	display:inline;
	list-style:none;
}
#topNav ul li {
	display: inline;
}
#topNav ul li a {
	color: #003366;
	text-decoration: none;
	font-size: 12px;
	padding: 5px 8px;
}
#topNav ul li a:hover {
	color: #FFFFFF;
	background: #003366;
}
*/
h1 {
	color: #003366;
	font: italic bold 36px "Times New Roman", Times, serif;
	margin-left: 180px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	margin-left: 220px;
}
#content ul li {
	margin-bottom: 8px;
}
h2 {
	font: italic bold 24px "Times New Roman", Times, serif;
	margin-left: 200px;
}
#content a {
	color: #003366;
	font-weight: bold;
}
#content a:hover {
	color: #990000;
}
